List counter bidsAsk AIget https://rest.api.pactima.com/v1/participant-pools/{participantPoolId}/items/{itemId}/scheduling/counter-bidsGet a list of all counter bids for a specific pool item's schedulingPath ParamsparticipantPoolIdstringrequiredID of the participant poolitemIdstringrequiredID of the pool itemQuery Paramslimitinteger1 to 100Defaults to 20Maximum number of counter bids to returnskipinteger≥ 0Defaults to 0Number of counter bids to skipstatusstringenumFilter counter bids by statusPENDINGACCEPTEDREJECTEDAllowed:PENDINGACCEPTEDREJECTEDResponse 200A directory with a data property that contains an array of up to limit counter bids, starting after skip. Each entry in the array is a separate counter bid object. If no more counter bids are available, the resulting array will be empty. This request should never return an error.Updated 5 months ago